#ifndef JES_H
#define JES_H

#include "jes/Core.h"
#include "jes/Ref.h"

namespace jes
{
    static inline void JES_Init(const std::string & bin_path)
    {
        Core::instance.init(bin_path);
    }
}

#endif
